#ifndef H_UNIT_DEF

#define H_UNIT_DEF

/***************************************************************
@    UNIT_LIST
****************************************************************
List of available units of measure.
*/
typedef struct
{
    char            label[30];
    short           count;
    short           setting;
    char            list[20][30]; /*Change: 20 strings instead of 10 */
    char            help_topic[49];
}               UNIT_LIST;

/*
 * Description:
 */


/***************************************************************
@    UNITS_LIST
****************************************************************
The list of lists of available units
*/
typedef struct
{
    char            label[30];
    short           count;
    short           setting;
    char            list[7][15];
    UNIT_LIST       units[8];
}               UNITS_LIST;

/*
 * Description:
 */

#endif /* H_UNIT_DEF */
